
.CounterContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
  padding-top: 12rem;

  .Container1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .Container2 {
    display: flex;
    flex-direction: column; 
    align-items: center;
    gap: 1rem; 
  }
}